<?php
date_default_timezone_set ( "America/Lima" ); 
define('SF_ROOT_DIR', realpath(realpath('./../')));
require_once(SF_ROOT_DIR.DIRECTORY_SEPARATOR.'config'.DIRECTORY_SEPARATOR.'config_core_compile.php');
require_once(SF_ROOT_DIR.DIRECTORY_SEPARATOR.'lib'.DIRECTORY_SEPARATOR.'functions'.DIRECTORY_SEPARATOR.'mensajes.php');

use_helper('UtilFunctions');

$a_idprestamo[] = "243891";
$a_idprestamo[] = "243653";
$a_idprestamo[] = "243677";
$a_idprestamo[] = "243705";
$a_idprestamo[] = "243763";
$a_idprestamo[] = "243765";

foreach($a_idprestamo as $key => $val){
    procesoCalculoCronograma($val,1,$retroceso);
}